<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Zacharie 9 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ZC.html">Bible de Jésus-Christ</a><a class="location" href="ZC.html">Zacharie 9</a><a class="prev" href="ZC8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC10.html">&gt;</a>
</div></div>
<div class="section chapter ZC ZC9 fra_bjc fra" dir="ltr" lang="fr" data-id="ZC9" data-nextid="ZC10" data-previd="ZC8">
<div class="c">9</div>
<div class="p">
		<div class="s">YHWH juge les villes aux alentours d'Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ZC9_1" class="v ZC9_1" data-id="ZC9_1">Prophétie, parole de YHWH sur le pays de Hadrac. Elle s'arrête sur Damas, car YHWH a l'œil sur les humains et sur toutes les tribus d'Israël.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ZC9_2" class="v ZC9_2" data-id="ZC9_2">Elle s'arrête aussi sur Hamath, à la frontière de Damas, sur Tyr et Sidon, quoique chacune d'elles soit très sage.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ZC9_3" class="v ZC9_3" data-id="ZC9_3">Car Tyr s'est bâti une forteresse. Elle a amassé l'argent comme la poussière et l'or fin comme la boue des rues<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ZC9_4" class="v ZC9_4" data-id="ZC9_4">Voici qu'Adonaï en prendra possession, il frappera sur mer sa puissance, et elle-même sera dévorée par le feu<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ZC9_5" class="v ZC9_5" data-id="ZC9_5">Askalon le verra, et elle sera dans la crainte, Gaza aussi le verra, et un violent tremblement la saisira, ainsi qu'Ékron, car son espoir sera confondu. Et il n'y aura plus de roi à Gaza, et Askalon ne sera plus habitée<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ZC9_6" class="v ZC9_6" data-id="ZC9_6">Et un bâtard habitera dans Asdod, et j'abattrai l'orgueil des Philistins.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ZC9_7" class="v ZC9_7" data-id="ZC9_7">J'ôterai le sang de la bouche de chacun d'eux et leurs abominations d'entre leurs dents. Lui aussi restera pour notre Elohîm, il sera comme un chef en Yéhouda, et Ékron sera comme le Yebousien.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ZC9_8" class="v ZC9_8" data-id="ZC9_8">Je camperai autour de ma maison pour la défendre contre une armée, contre les allants et les venants, et l'oppresseur ne passera plus près d'eux, car maintenant mes yeux sont fixés sur elle.</span>

		<div class="s">Prophétie sur la première venue du Mashiah</div>
		<span class="v-num v-9">9&nbsp;</span><span id="ZC9_9" class="v ZC9_9" data-id="ZC9_9">Sois transportée d'allégresse, fille de Sion ! Pousse des cris de joie, fille de Yeroushalaim ! Voici, ton Roi vient à toi, il est juste et vainqueur, il est monté sur un âne, sur un âne, le petit d'une ânesse<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<div class="s">YHWH délivrera son peuple</div>
		<span class="v-num v-10">10&nbsp;</span><span id="ZC9_10" class="v ZC9_10" data-id="ZC9_10">Je retrancherai d'Éphraïm les chars et de Yeroushalaim les chevaux, et les arcs de guerre seront aussi retranchés. Et le Roi parlera de paix aux nations, et sa domination s'étendra d'une mer à l'autre, depuis le fleuve jusqu'aux extrémités de la Terre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ZC9_11" class="v ZC9_11" data-id="ZC9_11">Quant à toi, à cause de ton alliance scellée par le sang, je retirerai tes captifs de la fosse où il n'y a pas d'eau.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ZC9_12" class="v ZC9_12" data-id="ZC9_12">Retournez à la forteresse, captifs pleins d'espérance ! Aujourd'hui même je le déclare, je te rendrai le double.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ZC9_13" class="v ZC9_13" data-id="ZC9_13">Après que j'aurai tendu Yéhouda comme mon arc, et que j'aurai rempli le carquois avec Éphraïm, et que j'aurai, ô Sion, réveillé tes enfants contre tes enfants, ô Yavan, et que je t'aurai rendue telle l'épée d'un puissant homme :</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ZC9_14" class="v ZC9_14" data-id="ZC9_14">alors YHWH au-dessus d'eux apparaîtra, et ses dards partiront comme l'éclair. Et Adonaï YHWH sonnera du shofar, il s'avancera dans le tourbillon du midi.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ZC9_15" class="v ZC9_15" data-id="ZC9_15">YHWH Sabaoth les protégera, ils dévoreront après avoir foulé aux pieds les pierres de fronde. Ils boiront et seront bruyants comme des hommes ivres, ils se rempliront de vin comme un bassin, comme les coins de l'autel.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ZC9_16" class="v ZC9_16" data-id="ZC9_16">YHWH, leur Elohîm, les sauvera en ce jour-là, comme le troupeau de son peuple, car ils sont les pierres d'une couronne qui brilleront dans son pays.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ZC9_17" class="v ZC9_17" data-id="ZC9_17">Car combien est grande sa bonté ! Quelle beauté ! Le froment fera croître les jeunes hommes, et le vin doux rendra ses vierges éloquentes.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">9:3</a><span class="text">Ez. 28:3-17.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">9:4</a><span class="text">Ez. 26:3-4.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">9:5</a><span class="text">So. 2:4.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">9:9</a><span class="text">Cette prophétie s'est accomplie 500 ans après. Effectivement, Yéhoshoua (Jésus) est entré à Yeroushalaim (Jérusalem) monté sur un âne (Mt. 21:1-11 ; Lu. 19:28-40 ; Jn. 12:12-19).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">9:10</a><span class="text">Es. 57:19 ; Ps. 2:8, 72:8.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZC8.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC10.html">&gt;</a>
</div></div>
</body>
</html>